Android L is for Lockdown

Root is, without a doubt, the (un)holy grail of the Android world. Those wonderful permissions that allow you as … more

XDA Xposed Tuesday: XHangouts Will Improve Your Hangouts

Ever since Google started supporting text messaging in Hangouts many people have … more

Shattered Screen? Turn Your Broken Device into a Complete Media Center!

A cracked screen usually means you’ll have to spend a hefty … more

Gmail 5.0: Material Design and Multiple Account Support

Google started to materialize many of its applications right after announcing the … more
Post Reply

Updating to new 4.4 bootloader?

OP KoolBurnX8

2nd July 2014, 05:35 AM   |  #1  
OP Junior Member
Thanks Meter: 2
 
24 posts
Join Date:Joined: Apr 2014
I'm beginning to notice thaton some of the newest nightly ROMS arent allowing my Photon Q to be flashed with some of the newer versions. I just tried flashing the newest CM11 nightly for the Photon Q and it wouldn't allow me(July 1). This also happened when I tried to use Kitstalk and the newest Liquid Smooth nightly(July 1). I tried using CWM 6.0.4.4 and TWRP 2.7.1.0, but I kept the getting same error message saying I need to have a 4.4 bootloader. Is there any way to update the bootloader or get around this?
Last edited by KoolBurnX8; 2nd July 2014 at 05:37 AM.
2nd July 2014, 10:34 AM   |  #2  
comstyle's Avatar
Member
Flag Köln
Thanks Meter: 19
 
89 posts
Join Date:Joined: Aug 2012
More
http://forum.xda-developers.com/show...&postcount=345

try flashing "cm-11-20140630-NIGHTLY-moto_msm8960.zip"
The Following User Says Thank You to comstyle For This Useful Post: [ View ]
6th July 2014, 11:44 AM   |  #3  
OP Junior Member
Thanks Meter: 2
 
24 posts
Join Date:Joined: Apr 2014
Quote:
Originally Posted by comstyle

http://forum.xda-developers.com/show...&postcount=345

try flashing "cm-11-20140630-NIGHTLY-moto_msm8960.zip"

Thanks for the reply guys. These pieces of information are really hidden, I think other than Carbon, all other ROMS aren't even letting people know the XT897 is no longer supported for the newer versions of their releases.
6th July 2014, 03:45 PM   |  #4  
niko99's Avatar
Senior Member
Thanks Meter: 137
 
311 posts
Join Date:Joined: May 2008
Quote:
Originally Posted by KoolBurnX8

Thanks for the reply guys. These pieces of information are really hidden, I think other than Carbon, all other ROMS aren't even letting people know the XT897 is no longer supported for the newer versions of their releases.

Its wrote in CM11 theard so its is not hidden
8th July 2014, 05:51 PM   |  #5  
OP Junior Member
Thanks Meter: 2
 
24 posts
Join Date:Joined: Apr 2014
Quote:
Originally Posted by niko99

Its wrote in CM11 theard so its is not hidden

Assuming you only use CM11, sure maybe. Their wiki pays no mention to it when this was implemented. The unified build wiki article is one of the first hits you get when a newbie is searching to root and flash custom roms. But what about other ROMs out there? This forum seems to be the main hub for everything Photon Q, but yet i've found numerous ROMs that aren't advertised here.
8th July 2014, 11:21 PM   |  #6  
niko99's Avatar
Senior Member
Thanks Meter: 137
 
311 posts
Join Date:Joined: May 2008
Quote:
Originally Posted by KoolBurnX8

Assuming you only use CM11, sure maybe. Their wiki pays no mention to it when this was implemented. The unified build wiki article is one of the first hits you get when a newbie is searching to root and flash custom roms. But what about other ROMs out there? This forum seems to be the main hub for everything Photon Q, but yet i've found numerous ROMs that aren't advertised here.

yep, right.. for me is only cyanogen.. i forgot about other roms..
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes